Subject: Re: [tcpm] Kathleen Moriarty's No Objection on draft-ietf-tcpm-newcwv-12: (with COMMENT)

From: [email-masked]
Date: Thu, 25 Jun 2015 08:13:19 +0100

Kathleen,

We'd like to thank the Secdir reviewer for these comments. Sorry for not
responding directly - we believe these issues were resolved in rev 12, but
we will check carefully against the final revision that we are preparing.

Gorry

> Kathleen Moriarty has entered the following ballot position for
> draft-ietf-tcpm-newcwv-12: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-tcpm-newcwv/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> It does not appear that the SecDir review got a response, maybe the
> editor and shepherd didn't see it?
> https://www.ietf.org/mail-archive/web/secdir/current/msg05697.html
>
> He included a bunch of nits that might be helpful.
>
>

---

From: "Kathleen Moriarty" <[email-masked]>
Date: Wed, 24 Jun 2015 18:27:21 -0700